View Issue Details

IDProjectCategoryLast Update
0020440Starward Rogue[All Projects] Balance IssueOct 11, 2018 11:09 am
ReporterFluffiestAssigned To 
Severityminor 
Status resolvedResolutionreopened 
Product Version2.004 (Refiiiinement) 
Fixed in Version2.500 (Unlocks Overhaul) 
Summary0020440: Swarm enemies are pushovers compared to other things that spawn on the lower floors
DescriptionThe basic "swarm + swarm leader" pack continues spawning all the way down to about floor four, when it's appearing alongside things like Gold Guard Fleas, Aegis enemies, Chargers, and other horrible bastards. I think it should be removed from the spawn pool a little earlier and replaced with more Myriad packs, which are a far more appropriate challenge.
TagsNo tags attached.

Activities

Pepisolo

Oct 6, 2018 11:43 am

developer   ~0049803

I stopped the weakest variant from seeding on floor 4, when before it was set to floor 6. And also set Myriad to seed one floor earlier at floor 4. That should sort it. Thanks!

Fluffiest

Oct 6, 2018 11:51 am

reporter   ~0049804

Awesome. Myriad are a LOT of fun to fight, much more so than the weaker swarms.

Pepisolo

Oct 6, 2018 12:48 pm

developer   ~0049805

Last edited: Oct 6, 2018 12:52 pm

View 2 revisions

Unfortunately, I've had to revert this change for now because it may have caused problems due to a lack of enemies seeding on those floors on the very first few runs. Sorry about that. I'm going to leave this one for Logorouge, who set up the latest enemy seeding, who will be taking a look at this issue. Thanks!

logorouge

Oct 6, 2018 3:35 pm

reporter   ~0049808

Alright, so I tweaked the spawning rules a bit.
The easy versions of the Swarm were spawning for way too long. Now you'll see less Swarms and the nastier versions will show up earlier.
I also tweaked the tougher version of the Gemini enemy to spawn earlier.
I've left the Myriad as an after-Warden exclusive but the above enemies should spawn at a more appropriate level now.

Issue History

Date Modified Username Field Change
Oct 4, 2018 7:20 am Fluffiest New Issue
Oct 4, 2018 5:08 pm Fluffiest Description Updated View Revisions
Oct 6, 2018 11:43 am Pepisolo Note Added: 0049803
Oct 6, 2018 11:43 am Pepisolo Status new => resolved
Oct 6, 2018 11:43 am Pepisolo Fixed in Version => 2.500 (Unlocks Overhaul)
Oct 6, 2018 11:51 am Fluffiest Note Added: 0049804
Oct 6, 2018 12:47 pm Pepisolo Status resolved => new
Oct 6, 2018 12:47 pm Pepisolo Resolution open => reopened
Oct 6, 2018 12:48 pm Pepisolo Note Added: 0049805
Oct 6, 2018 12:52 pm Pepisolo Note Edited: 0049805 View Revisions
Oct 6, 2018 3:35 pm logorouge Note Added: 0049808
Oct 11, 2018 11:09 am Pepisolo Status new => resolved